<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright © Ricki Hirner (bitfire web engineering).
  ~ All rights reserved. This program and the accompanying materials
  ~ are made available under the terms of the GNU Public License v3.0
  ~ which accompanies this distribution, and is available at
  ~ http://www.gnu.org/licenses/gpl.html
  -->

<resources>

    <string name="define_ambilwarna" translatable="false" />
    <string name="library_ambilwarna_author" translatable="false">Randy Sugianto</string>
    <string name="library_ambilwarna_authorWebsite">https://github.com/yukuku</string>
    <string name="library_ambilwarna_libraryName" translatable="false">AmbilWarna</string>
    <string name="library_ambilwarna_libraryDescription">This is a small library for your application to enable the users to select an arbitrary color.</string>
    <string name="library_ambilwarna_libraryWebsite" translatable="false">https://github.com/yukuku/ambilwarna</string>
    <string name="library_ambilwarna_isOpenSource" translatable="false">true</string>
    <string name="library_ambilwarna_licenseId">apache_2_0</string>

    <string name="define_commons" translatable="false" />
    <string name="library_commons_author" translatable="false">Apache Software Foundation</string>
    <string name="library_commons_authorWebsite">https://www.apache.org/</string>
    <string name="library_commons_libraryName" translatable="false">Apache Commons</string>
    <string name="library_commons_libraryDescription">Apache Commons is an Apache project focused on all aspects of reusable Java components.</string>
    <string name="library_commons_libraryWebsite" translatable="false">https://commons.apache.org/components.html</string>
    <string name="library_commons_isOpenSource" translatable="false">true</string>
    <string name="library_commons_licenseId">apache_2_0</string>

    <string name="define_dnsjava" translatable="false" />
    <string name="library_dnsjava_author" translatable="false">Brian Wellington</string>
    <string name="library_dnsjava_authorWebsite">http://www.xbill.org/~bwelling/</string>
    <string name="library_dnsjava_libraryName" translatable="false">dnsjava</string>
    <string name="library_dnsjava_libraryDescription">dnsjava is an implementation of DNS in Java.</string>
    <string name="library_dnsjava_libraryWebsite" translatable="false">http://dnsjava.org/</string>
    <string name="library_dnsjava_isOpenSource" translatable="false">true</string>
    <string name="library_dnsjava_licenseId">bsd_3</string>

    <string name="define_ezvcard" translatable="false" />
    <string name="library_ezvcard_author" translatable="false">Michael Angstadt</string>
    <string name="library_ezvcard_authorWebsite" translatable="false">http://mikeangstadt.name/</string>
    <string name="library_ezvcard_libraryName" translatable="false">ez-vcard</string>
    <string name="library_ezvcard_libraryDescription">ez-vcard is a vCard library written in Java.</string>
    <string name="library_ezvcard_libraryWebsite" translatable="false">https://github.com/mangstadt/ez-vcard</string>
    <string name="library_ezvcard_isOpenSource" translatable="false">true</string>
    <string name="library_ezvcard_licenseId">bsd_2</string>

    <string name="define_ical4j" translatable="false" />
    <string name="library_ical4j_author" translatable="false">Ben Fortuna</string>
    <string name="library_ical4j_authorWebsite">http://basepatterns.org/</string>
    <string name="library_ical4j_libraryName" translatable="false">ical4j</string>
    <string name="library_ical4j_libraryDescription">iCal4j is a Java API that provides support for the iCalendar specification as defined in RFC2445.</string>
    <string name="library_ical4j_libraryWebsite" translatable="false">https://ical4j.github.io/</string>
    <string name="library_ical4j_isOpenSource" translatable="false">true</string>
    <string name="library_ical4j_licenseId">bsd_3</string>

    <string name="define_okhttp" translatable="false" />
    <string name="library_okhttp_author" translatable="false">Square, Inc.</string>
    <string name="library_okhttp_authorWebsite">https://squareup.com/</string>
    <string name="library_okhttp_libraryName" translatable="false">okhttp</string>
    <string name="library_okhttp_libraryDescription">An HTTP+HTTP/2 client for Android and Java applications that\’s efficient by default.</string>
    <string name="library_okhttp_libraryWebsite" translatable="false">http://square.github.io/okhttp/</string>
    <string name="library_okhttp_isOpenSource" translatable="false">true</string>
    <string name="library_okhttp_licenseId">apache_2_0</string>

</resources>